Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 13:59:20 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8236746705 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096569668530 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is krishan. Customer:  Hi Customer:  U r welcome Customer:  See i have order i should collect it from hamood tawer Fahaheel Customer:  But i have another order Customer:  I wait for it sms Customer:  To collect them together Customer:  Can u check for me i can collect them today or tomorrow Customer:  Together Customer:  8236746705 Customer:  This order number for the one which not received any sms for it Agent:  Thank you for your patience Agent:  Please stay on hold while I retrieve the information. Customer:  Ok Agent:  8236746705 this order is ready for collection Customer:  But why i didn't receive any sms for that !! Agent:  you can wait may be in some time you will get an email and sms Customer:  Btw i can go to collect them Customer:  No problems Customer:  Or i should wait till i receive sms Agent:  you can visit in store if you do not get sms they can assist you for same Customer:  Ok thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238272990 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  ! Agent:  Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you. Customer:  U r welcome Customer:  Hi Fatma Customer:  See i have order i should collect it from hamood tawer Fahaheel Customer:  I have another order still posted Customer:  Can u check may will be ready Customer:  Because that happen before Customer:  And my order was ready Customer:  823827299 this my order number Agent:  Could you please allow me 2 minutes to check your order details? Customer:  Ok take ur time Agent:  sorry, but this number is not correct Agent:  could you please check the order number once again Customer:  823827299 Customer:  0 Customer:  Sorry last number 0 Customer:  8238272990 Agent:  oh! Mr. Ahmed, i can see that this order is fresh order, and it's not even prepared in the warehouse Agent:  I see that you have placed your order on Feb 26, 2021. i would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection. Customer:  Hmm Customer:  It's ok Customer:  Thank u Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  U too Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238272990 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:50 PM, 01st Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           05:51 PM, 01st Mar                     hi                    Hey i have order in hamood tawer Fahaheel           05:51 PM, 01st Mar                     hi                    Can u check about it ready or no           05:52 PM, 01st Mar                   Arunjay Raj                    kindly share the order id.           05:52 PM, 01st Mar                     hi                    Because i have another order i will go to receive from Fahaheel           05:52 PM, 01st Mar                     hi                    8238272990           05:52 PM, 01st Mar                   Arunjay Raj                   Thank you for sharing order number.           05:53 PM, 01st Mar                   Arunjay Raj                    Please allow us moment to check it for you.           05:53 PM, 01st Mar                     hi                    U r welcome           05:54 PM, 01st Mar                     hi                    Ok take your time           05:54 PM, 01st Mar                   Arunjay Raj                   Thank you for your patience.           05:54 PM, 01st Mar                   Arunjay Raj                   We checked and see that order is not ready for pick up.           05:55 PM, 01st Mar                   Arunjay Raj                   We see that you have placed your order on Feb 26, 2021. You’ll receive an SMS and an email when your order is ready for collection.           05:55 PM, 01st Mar                     hi                    Yea           05:56 PM, 01st Mar                     hi                    It's ok           05:56 PM, 01st Mar                     hi                    Thank u           05:56 PM, 01st Mar                   Arunjay Raj                   You're welcome.           05:57 PM, 01st Mar                   Arunjay Raj                   Is there anything else may I assist you?           05:57 PM, 01st Mar                     hi                    No thanks           05:57 PM, 01st Mar                     hi                    ?           05:58 PM, 01st Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:58 PM, 01st Mar                     hi                    U too           05:58 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2171940